PostgreSQL up to 13.1 Query authorization

entryeditHistoryDiffjsonxmlCTI

A vulnerability was found in PostgreSQL up to 13.1 (Database Software). It has been rated as problematic. This issue affects an unknown code block of the component Query Handler. Upgrading to version 9.5.25, 9.6.21, 10.16, 11.11, 12.6 or 13.2 eliminates this vulnerability.

Timeline

The analysis of the timeline helps to identify the required approach and handling of single vulnerabilities and vulnerability collections. This overview makes it possible to see less important slices and more severe hotspots at a glance. Initiating immediate vulnerability response and prioritizing of issues is possible.

User

Field

Commit Conf

Approve Conf

IDCommitedUserFieldChangeRemarksModeratedReasonC
1096561602/23/2021VulD...price_0day$0-$5ksee documentation02/23/2021accepted90
1096561502/23/2021VulD...cvss3_meta_tempscore5.3see documentation02/23/2021accepted90
1096561402/23/2021VulD...cvss3_meta_basescore5.3see documentation02/23/2021accepted90
1096561302/23/2021VulD...cvss3_vuldb_tempscore5.302/23/2021accepted90
1096561202/23/2021VulD...cvss3_vuldb_basescore5.302/23/2021accepted90
1096561102/23/2021VulD...cvss2_vuldb_tempscore5.002/23/2021accepted90
1096561002/23/2021VulD...cvss2_vuldb_basescore5.002/23/2021accepted90
1096560902/23/2021VulD...cvss3_vuldb_eXderived from historical data02/23/2021accepted80
1096560802/23/2021VulD...cvss2_vuldb_eNDderived from historical data02/23/2021accepted80
1096560702/23/2021VulD...cvss2_vuldb_rlOFderived from vuldb v3 vector02/23/2021accepted80
1096560602/23/2021VulD...cvss2_vuldb_rcCderived from vuldb v3 vector02/23/2021accepted80
1096560502/23/2021VulD...cvss2_vuldb_aiNderived from vuldb v3 vector02/23/2021accepted80
1096560402/23/2021VulD...cvss2_vuldb_iiNderived from vuldb v3 vector02/23/2021accepted80
1096560302/23/2021VulD...cvss2_vuldb_ciPderived from vuldb v3 vector02/23/2021accepted80
1096560202/23/2021VulD...cvss2_vuldb_auNderived from vuldb v3 vector02/23/2021accepted80
1096560102/23/2021VulD...cvss2_vuldb_acLderived from vuldb v3 vector02/23/2021accepted80
1096560002/23/2021VulD...cvss2_vuldb_avNderived from vuldb v3 vector02/23/2021accepted80
1096559902/23/2021VulD...typeDatabase Software02/23/2021accepted90
1096559802/23/2021VulD...date1614034800 (02/23/2021)02/23/2021accepted90
1096559702/23/2021VulD...cveCVE-2021-20229mitre.org02/23/2021accepted90

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!